<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JavaScript Notes</title>

</head>
<body>

<!--    INLINE JavaScript-->
<!--<script>-->
<!-- /*-->
<!-- JavaScript goes in here...-->
<!--  */-->

<!-- /* Console log*/-->
<!--    console.log(5 + 9);-->
<!--</script>-->

<!-- External javascript-->

<!-- JavaScript Notes -->
<!--<script src="js/js-notes.js"></script>-->

<!--<script src="js/more-js-notes.js"></script>-->

<!-- Function Notes -->
<!--<script src="js/functions-js.js"></script>-->

<!-- Conditional Exercise -->
<!--<script src="js/conditionals-exercise.js"></script>-->

<!-- Loop Notes -->
<!--<script src="js/js-loops-notes.js"></script>-->

<!-- Loop Exercise -->
<!--<script src="js/loops-exercise.js"></script>-->

<!-- ARRAY NOTES -->
<!--<script src="js/js-arrays-notes.js"></script>-->

<!-- ARRAY EXERCISE -->
<!--<script src="js/array-exercise.js"></script>-->

<!-- forEach and for loop additional notes-->
<!--<script src="js/for-%20each-for-loop-notes.js"></script>-->

<!-- Objects Notes -->
<!--<script src="js/js-objects-notes.js"></script>-->

<!-- Objects Exercise -->
<!--<script src="js/objects-exercise.js"></script>-->

<!-- Objects, Loops, Functions Exercise -->
<!--<script src="js/objects-loops-functions-exercise.js"></script>-->

<!--DOM and BOM Notes-->
<!--<script src="js/bom-dom-notes.js"></script>-->
</body>
</html>